uuid: 16168190-087c-427f-92c6-0381ccc26105
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_hide_schedule_sub_section
    - paragraphs.paragraphs_type.agenda
id: paragraph.agenda.field_hide_schedule_sub_section
field_name: field_hide_schedule_sub_section
entity_type: paragraph
bundle: agenda
label: 'Hide Schedule sub-section'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
